PCI 2.2.4 - Verify that common security parameter settings are included - 'default herald is set to appropriate text'

Information

This check should be modified by the end user to use the specific herald text desired.

See Also

https://www.pcisecuritystandards.org/documents/PCI_DSS_v3.pdf

Item Details

Category: ACCESS CONTROL

References: 800-53|AC-8a.

Plugin: Unix

Control ID: 4cdeab0676259b7c8793fd0d9c60976c467f39f4e2d8d8f5919bc097b7881a98